@media only screen and (max-width: 600px) { 

.MainMenuContainer {
}

.MainMenuDivider {
	display:none;
}

.MainMenu, .MainCurrentTab, .MainMenu:hover, .MainCurrentTab:hover {
	height: auto !Important;
	width: 300px !Important;
	font-size: 20px !Important;
	line-height: 20px !Important;
	padding:10px !Important;
	margin-top: 5px !Important;
	margin-left: 0px !Important;
	margin-right: 5px !Important;
	margin-bottom: 5px !Important;
}

.Mainsmcontainer  {
	margin-top: 7px;
}

}
